body {
	font-size: 75%;
	color:#000000;
		background-color:#FFFFFF;
	}
body,p,div,li,ol,dl,td,em,pre,blockquote,textarea,input {
	font-family: Tahoma, "Trebuchet MS", Verdana;
	}

h1, h2, h3, h4, h5, h6	{
	color:#000000;
	font-family: Tahoma, "Trebuchet MS", Verdana;
	font-weight:normal;
	}

.pageTitle {
	margin:0px;	
	padding-top:10px;
	padding-bottom:6px;
	} 

h1 {
	font-size:180%;
	}

h2 {
	font-size:160%;
	}

h3 {
	font-size:150%;
	}

h4 {
	font-size:130%;
	}
h5 {
	font-size:120%;
	}
h6 {
	font-size:100%;
	}

/* LINKS */
a:link {
	color:#000000;
	text-decoration:underline;
	}
a:active {
	color:#FF0000;
	text-decoration:underline;
	}
a:visited {
	color:#000000;
	text-decoration:underline;
	}
a:hover {
	color:#000000;
	text-decoration:none;
	}

/*
========================================
TEMPLATE LAYOUT
*/

#contentArea {
	margin-top: 10px;
	margin-left: 0px;
	padding-left:0px;
	padding-right:0px;
	}
	
#contentGeneral { 
	width:600px;
	margin-left: 0px;
	padding-left:20px;
	padding-right:0px;
	 }
	 
#printBtn {
	position:absolute;
	left:429px;
	top:109px;
	width:80px;
	height:18px;
	background-image: url(../images/mc_p_printBtn.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	}

#closeBtn {
	position:absolute;
	left:520px;
	top:109px;
	width:100px;
	height:18px;
	background-image: url(../images/mc_p_closeBtn.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	}


/* FOOTER DETAILS */
#footerLine {
	padding-top:20px;
	padding-bottom:10px;
	}
.footerTxt01 {
	font-size: 90%;	
	padding-left:20px;
	}

/* footer pipe */
.fPipe { padding-left: 7px; padding-right:7px; }	
